» Ubuntu » Pakiety

Error

two or more packages specified (libpython2.7 raring)